"use server";

import { serverFetchString } from "@/app/utils/fetchUtil";
import { BASE_API_URL } from "@/config/api";

export const importWarehouse = async (data: FormData) => {
    const importWarehouse = await serverFetchString<string>(
        `${BASE_API_URL}/warehouse/import`,
        {
            method: "POST",
            body: data,
        },
    );
    return importWarehouse;
}
export const importNewWarehouse = async (data: FormData) => {
    const importWarehouse = await serverFetchString<string>(
        `${BASE_API_URL}/warehouse/importNew`,
        {
            method: "POST",
            body: data,
        },
    );
    return importWarehouse;
}